#include "about.moc"
#include <qlayout.h>
#include <qpixmap.h>
#include <qlabel.h>
#include <ui.h>
About::About(QWidget *parent, const char *name):QWidget(parent, name)
{
	QHBoxLayout *layout=new QHBoxLayout(this);
	layout->setMargin(SPACE_MARGIN);
	layout->setSpacing(SPACE_INSIDE);
	QPixmap RedHat_logo("/usr/share/pixmaps/redhat/shadowman-200.png");
	QLabel *RedHat=new QLabel(this);
	RedHat->setPixmap(RedHat_logo);
	QLabel *lbl=new QLabel(_("LILO-config v0.1.0\n\n(c) 2000 Red Hat, Inc.\n\nProgrammed by Bernhard \"Bero\" Rosenkraenzer\n\t<bero@redhat.com>\n\nFor updates, check\nhttp://www.linux-easy.com/development.php"), this);
	layout->addWidget(RedHat);
	layout->addWidget(lbl);
}
